Installion's Lion Logo

Installion.co.uk

How To Install libatkmm-1.6-dev On Debian 8

To install libatkmm-1.6-dev just follow these instructions.

Install libatkmm-1.6-dev

C++ wrappers for ATK accessibility toolkit (development files)Debian 8.0libdevel2.22.7-2.1
sudo apt-get install libatkmm-1.6-dev

Which will install libatkmm-1.6-dev and any other packages on which it depends.

Package Data

Packagelibatkmm-1.6-dev
Version2.22.7-2.1
MaintainerKrzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Home pagehttp://www.gtkmm.org/
DescriptionC++ wrappers for ATK accessibility toolkit (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies